package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class PayGoodsRequest extends BaseRequest {


    @SerializedName("attribution")
    private boolean attribution;

    public PayGoodsRequest(boolean attribution) {
        this.attribution = attribution;
    }

    public boolean isAttribution() {
        return attribution;
    }
}
